
<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>ログイン画面/STORE INAGAWA</title>
<!-- BootstrapのCSS読み込み -->
<link href="css/bootstrap.min.css" rel="stylesheet">
<!-- オリジナルCSS読み込み -->
<link href="css/original/login.css" rel="stylesheet">
</head>


<body>
<div class="container">
	<header>
		<nav class="navbar navbar-dark sticky-top bg-dark flex-md-nowrap p-0">
			<a class="navbar-brand col-sm-3 col-md-2 mr-0" href="login.html">STORE
				🧺INAGAWA Log in🏀</a>
		</nav>
	</header>
	<br>
	<br>
	<br>

		<a href=userlist.html>

			<div class="form-group">
				<label for="exampleInputEmail1">Login_ID</label> <input type="email"
					class="form-control" id="inputId" name=inputId
					placeholder="IDを入力してください">
			</div>
			<div class="form-group">
				<label for="exampleInputPassword1">Password</label> <input
					type="password" class="form-control" name="password" id="password"
					placeholder="passwordを入力してください">
			</div>
			<button class="btn btn-dark" type="submit">ログイン</button>
		</a>

	</div>
</body>
</html>